Delete a curation
DELETE
/api/v3/curations/{uniqueId}
const url = 'https://api.tryletterhead.com/api/v3/curations/example?api=true';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url 'https://api.tryletterhead.com/api/v3/curations/example?api=true' \ --header 'Authorization: Bearer <token>'Delete a curation belonging to the company. Returns a 404 if no curation with this uniqueId
belongs to the company.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β uniqueId
required
string
The curationβs unique identifier, from List curations or Curate or update content.
Query Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true to authenticate with your company API key rather than a signed-in session.
Responses
Section titled β Responses βCuration deleted
No curation with this uniqueId belongs to the company
Still can’t find what you need? Contact support.